#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetServoBoard.h>
#include <SetOneServo.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    SetServoBoard(1);
    while (1)
    {
        SetOneServo(_SERVOCTRL_1_, 1, var0, 200);
        if ( var0<90 )
        {
            var0=180;
        }
        else
        {
            var0=0;
        }
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
        SetTenthS(10);
    }
    while(1);
}

